.TH csscapture 1 "April 9, 2011" "" "cssutils"
.SH NAME
.B
csscapture\fR \- Downloads CSS stylesheets.
.SH SYNOPSIS
.B
csscapture
.RI [ options "...] " URL
.SH DESCRIPTION
.B
CSSCapture\fR downloads all referenced CSS stylesheets of a given
.I URL
and saves them to a given target directory.
.SH OPTIONS
.TP
.B \-d\fR, \fB\-\-debug\fR
Show debug messages during capturing.
.TP
.B \-h\fR, \fB\-\-help\fR
Show help message and exit.
.TP
.B \-m\fR. \fB\-\-minified\fR
Saves minified version of captured files.
.TP
.B \-n\fR, \fB\-\-notsave\fR
If given, files are NOT saved, only log is written.
.TP
.B \-s\fI DIR\fR, \fB\-\-saveto\fR=\fIDIR
Save retrieved files to \fIDIR\fR, defaults to
\fB./_CSSCapture_SAVED\fR.
.TP
.B \-u\fI UA\fR, \fB\-\-useragent\fR=\fIUA
Useragent to use for request of \fIURL\fR, default is urllib2s default\fR.
.SH "SEE ALSO"
.IP /usr/share/doc/python-cssutils-doc/docs/html/docs/index.html
